Subject: linux-next: manual merge of the staging tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Apr 2011 15:51:53 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/brcm80211/brcmsmac/wlc_ampdu.c between commit
25985edcedea ("Fix common misspellings") from Linus' tree and commit
b3b97f5c23c0 ("staging/brcm80211: Fix common spelling mistakes") from the
staging tree.

The latter is a superset fo the former (for the conflicting line).
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/